{% extends "organization/layout_organization.html" %}
{% load i18n %}

{% block page_content_title %}{% endblock %}

{% block page %}

    <div class="toolbar wide">
        <a href="{% url "my_certification_list" organization.slug %}" class="btn btn-default">
            <span class="{{ ICONS.back }}"></span>
            {% trans "Back to certificates" %}
        </a>
        <div class="btn-group">
            <a href="#actions" class="btn btn-default dropdown-toggle" data-toggle="dropdown">
                <span class="{{ ICONS.action }}"></span>
                {% trans "Actions" %}
                <span class="caret"></span>
            </a>
            <ul class="dropdown-menu">
                <li>
                    <a href="{% url 'my_certification_delete' organization.slug certification.pk %}">
                        <span class="{{ ICONS.delete }}"></span>
                        {% trans "Delete certificate" %}
                    </a>
                </li>
            </ul>
        </div>
    </div>

    <div class="page-section" id="organization-units-section">

        <div class="page-section-content">
            <table class="table table-striped">
                {% for detail in details %}
                    <tr>
                        <td><strong>{{ detail.0 }}</strong>:</td>
                        <td>{{ detail.1 }}</td>
                    </tr>
                {% endfor %}
            </table>

        </div>
    </div>

{% endblock %}

{% block sidebar %}
{% endblock %}
